﻿.section-title h3:after, .section-title h3:before{
    visibility:hidden;
}
#sociall{
    display:none !important;
}

.site-search {
    width: 27%;
}

@media (min-width:1920px) {
    .header-main-bar .logo {
        margin-right: auto;
        margin-right: 0;
    }
}

@media(max-height: 450px),(max-width:576px) {
    .site-search {
        width: 100%;
    }
}

@media (min-width: 992px) {
    .site-search div input {
        padding-bottom: 10px !important;
        padding-top: 10px !important;
    }
}